BODY {
	margin: 14px 0 0 0;
	padding: 0;
	background-color: #FFFFFF;
}
* html .transp {
	behavior: url(/interface/screen/js/png.htc);
}
#edit {
	position: absolute;
	top: 0px;
	left:0; /* added by Silvana to avoid horizontal scrolling at IE6/7 */
	width: 1200px;
}

.spacer{
	clear:both;
	overflow:hidden;
	visibility:hidden;
	height:0;
}

#contentWrap {
	margin: 0 auto;
	width: 808px;
	position:relative;
	z-index:0;
}
.roundedBox {
	float: left;
}
#header {
	width: 806px;
	height: 65px;
	float: left;
	margin: 0;
	padding: 0;
	border-right: 1px solid #D7D7D7;
	border-left: 1px solid #D7D7D7;
	background: transparent url(/interface/screen/images/header_background.gif) repeat-x bottom left;
}
#spicynodes {
	position: relative;
	top: -7px;
	left: 30px;
}
#header #session {
	margin: 0 0 9px 0;
	padding: 0 16px 0 0;
	float: right;
	width: auto;
	height: 16px;
}
#header #session DIV {
	float: left;
	width: auto;
	margin-top: 2px;
}
#header #session IMG {
	float: left;
}
#header UL {
	/*margin: 25px 0 -4px 0;*/
	margin: 0 0 -4px 0;
	padding: 0 10px 0 0;
	float: right;
	clear: right;
	width: auto;
	list-style-type: none;
}
#header LI {
	margin: 0 3px 0 3px;
	padding: 0;
	float: left;
	width: auto;
	/*start kakilangit (2010/07/21)*/
	list-style-type:none;
	/*end kakilangit (2010/07/21)*/
}
#header LI.selected {
	background: transparent url(/interface/screen/images/tab_background.gif) repeat-x;
}
#header LI.selectedWhite {
	background: transparent url(/interface/screen/images/tab_background_white.gif) repeat-x;
#homeSplash {
	float: left;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #D7D7D7;
}
}
#content {
	float: left;
	margin: 0;
	padding: 0;
	width: 806px;
	border-right: 1px solid #D7D7D7;
	border-left: 1px solid #D7D7D7;
}
#content.applyPadding {
	padding: 20px 30px 0 30px !important;
	width: 746px !important;
}
#content #inlineSplash {
	float: left;
	position: relative;
	top: 0px;
	left: -1px; /*-26*/
	width: 140px; /*165, 248*/
	height: auto;
	margin: 0 -1px -24px 0; /*-26 R*/
	border-right: 1px solid #D7D7D7;
}
@media screen and (min-width: 550px){
	#content #inlineSplash {
		margin-bottom: 0 !important;
		border: 0 !important;
	}
	#content #inlineSplash IMG {
		margin-bottom: -24px;
		border-right: 1px solid #D7D7D7;
	}
}
#content #wideColumn {
	margin: 0;
	padding:20px 20px 20px 24px;
	float: left;
}

#content #wideColumn-home {
	margin: 0;
	padding: 20px 30px 0 30px;
	float: left;
}

.medium {
	width:/*530*/ 490px;
	border-right: 1px solid #D7D7D7;
}
.xmedium {
	width:545px;
	border-left: 1px solid #D7D7D7;
	float:none;
}
.xmedium-home {
	width: 564px;
	border-right: 1px solid #D7D7D7;
}

.large {
	width: 576px;
}
.extraLarge {
	width: 762px;
}
#content #wideColumn H1, #content #smallerColumn H1 {
	margin: 0;
	padding: 0;
}
#content #wideColumn H2, #content #smallerColumn H2 {
	margin: 0;
	padding: 0;
}
#content #wideColumn H1:first-child, #content #smallerColumn H1:first-child {
	margin-top: 0;
}
#content #wideColumn UL {
	margin: 0;
	padding: 0;
	list-style: none;
}
#content #wideColumn UL LI {
	margin: 0 0 4px 0;
	padding: 0 0 0 20px;
	background: transparent url(/images/tables/table_bullet.gif) 8px 4px no-repeat;
font-size: 12px;
line-height:18px;
}
H1 IMG, H2 IMG {
	margin: 0 0 0 -6px;
}
#content #sub {
	width: 801px;
	height: 41px;
	margin: 0 0 -1px 0;
	padding: 5px 0 0 5px;
	float: left;
	background: transparent url(/interface/screen/images/subs_background.gif) repeat-x bottom left;
}
#content #sub.withInlineSplash {
	width: 661px !important;
}
#content #sub UL {
	width: auto;
	height: 40px;
	margin: 0 0 -4px 0;
	padding: 0;
	float: left;
	list-style-type: none;
}
#content #sub LI {
	float: left;
	margin: 0 3px 0 3px;
	padding: 0;
	width: auto;
	/*start kakilangit (2010/07/21)*/
	list-style-type:none;
	/*end kakilangit (2010/07/21)*/
}
#content #sub LI.selected {
	background: transparent url(/interface/screen/images/tab_background_dotted.gif) repeat-x;
}
#content #sub LI.selectedWhite {
	background: transparent url(/interface/screen/images/tab_background_dotted_white.gif) repeat-x;
}
#content #third {
	Xbackground-color: #CF0;
	float: left;
	width: 801px;
	height: 35px;
	margin: 0;
	padding: 5px 0 0 5px;
	border-bottom: 1px solid #E4E4E4;
}
#content #third UL {
	Xbackground-color: #Fc0;
	float: left;
	width: auto;
	height: 35px;
	margin: 0;
	padding: 0;
	list-style: none;
}
#content #third LI {
	Xbackground-color: #0CF;
	float: left;
	width: auto;
	margin: 0 3px 0 3px;
	padding: 0;
	overflow: hidden;
}
#content #third LI.selected {
	background-color: #E4E4E4;
}
#content #third LI IMG {
	Xbackground-color: #00F;
	float: left;
}
#content #third LI IMG.label {
	margin-top: 5px;
	margin-bottom: -4px;
}
#content #third LI.selected IMG.label {
	margin-top: 7px;
}
#content #topSplash {	
	width:806px;
	float: left;
	margin: 1px 0 -2px 0;
	padding: 0;
	border-bottom: 1px solid #D7D7D7;
}
#content #smallerColumn {
	margin: 0;
	padding: 0;
	float: left;
	width:/*323*/253px;
}
#content #extraSmallerColumn, #content #extraSmallerColumn-home {
	margin: 0 -1px 0 0;
	padding: 0;
	float: left;
	width: /*289*/197px;
	border-right:1px solid #D7D7D7;
	border-top:1px solid #D7D7D7;
}
#content #extraSmallerColumn-home {
	margin: 1px -1px 0 0;
}
#content #smallerColumn.applyPadding {
	padding: 20px 20px 0 20px !important;
	width: 283px !important;
}
#content #extraSmallerColumn.defaultPadding {
	padding: 0  0 20px 0 !important;
}
#content #smallerColumn .block {
	float: left;
	/*width: 283px;*/
	margin: 0;
	padding: 20px 20px 15px 20px;
	border-bottom: 1px solid #D7D7D7;
}
#content #smallerColumn .block-right {
	float: left;
	margin: 0;
	padding: 20px 20px 0 20px;
}

#content #smallerColumn .block > P {
	margin-bottom: 0;
	padding-bottom: 0;
}
#hand {
	position: relative;
	top: -78px;
	left: /*116*/ 60px;
	margin-bottom: -119px;
}
#star {
	position: relative;
	top: -97px;
	left: 120px;
	margin-bottom: -90px;
}
#star_2 {
	position: relative;
	top: -40px;
	left:154px;
	margin-bottom: -90px;
}
#mail, #help {
	position: relative;
	top: -57px;
	left: 60px;
	margin-bottom: -90px;
}
#help {
	left: 83px;
	top: -59px	
}
#mail-about, #help-about {
	position: relative;
	top: -58px;
	left: 88px;
	margin-bottom: -90px;
}
#help-about {
	left: 84px;
	top: -60px;
}

#help2 {
	position: relative;
	top: -98px;
	left:/* 28*/69px;
	margin-bottom: -90px;
}
#free_individual, #enterprise_organization, #enterprise_enterprise{
	position: absolute; 
	top: -11px;
	right:0;
	/*float:right;*//*commented by Silvana */
}

#enterprise_organization, #enterprise_enterprise{
	top: -8px;
}

#enterprise_enterprise{
	right:5px;
}

#enterprise_organization{
	right:5px;	
}

#content #smallerColumn .noBorder {
	border: 0 !important;
}
#content #smallerColumn .noBottomPadding {
	padding-bottom: 0 !important;
}
.dashedBorderBottom {
	padding-bottom: 10px !important;
	margin-bottom: 10px;
	background: transparent url(/interface/screen/images/subs_background.gif) bottom left repeat-x;
}
.dashedBorderTop, .dashedBorderTop_grey {
	padding-top: 10px !important;
	margin-top: 10px !important;
	background: transparent url(/interface/screen/images/subs_background.gif) top left repeat-x;
}

.dashedBorderTop_grey {	
	background: transparent url(/interface/screen/images/subs_background_grey.gif) top left repeat-x;
}

DIV.footNav, P.footNav {
	clear: both;
	width: 750px;
	margin: 0;
	padding: 10px 25px 0 31px;
	background: transparent url(/interface/screen/images/subs_background.gif) repeat-x top left;
}
DIV.footNav{
height:auto!important;
height:1px; /* for IE6 */
}
P.topNav {
	margin: 0 0 15px 0;
	padding: 0 3px 6px 3px;
	background: transparent url(/interface/screen/images/subs_background.gif) repeat-x bottom left;
}
/* LEFT COLUMN NAV*/
#content #extraSmallerColumn UL {
	margin: -2px 0 0 0;
	padding: 0;
	float: left;
	width: /*249*/190px;
	list-style: none;
}

#content #extraSmallerColumn UL UL {
	background-image: none;

}
#content #extraSmallerColumn UL.open {
	padding-bottom: 10px !important;
}
#content #extraSmallerColumn UL LI {
	margin: 0 0 4px 0;
	padding: 0 0px;
	float: left;
	width: /*229*/185px;
	/*background: transparent url(/interface/screen/images/article_menu_list.jpg) 3px 3px no-repeat;*/
	line-height: 15px;
}


#content #extraSmallerColumn UL LI.bullet-list-on, #content #extraSmallerColumn LI.bullet-list-off {
	list-style:url(/images/black-arrow-list.gif) outside;
	padding:0 0 0 0;
	margin-left:0;
	text-indent:0;
	width:155px;
	font-size:13px;
}

#content #extraSmallerColumn UL LI.bullet-list-off {
	list-style:url(/images/blue-arrow-list.gif) outside;
}

#content #extraSmallerColumn UL LI.fourth-sel{
 	margin:0 0 0 35px;
	padding:0 0 0 0;
	}

#content #extraSmallerColumn UL LI.fifth-sel{
	padding:0 0 0 0;
	margin: 0 0 0 47px;
	text-indent:0;
	width:140px;
	}

#content #extraSmallerColumn UL LI.bullet-on{
	list-style:url(/images/level5-bullet-on.gif) outside;
	}

#content #extraSmallerColumn UL LI.bullet-off{
	list-style:url(/images/level5-bullet.gif) outside;
	}

#content #extraSmallerColumn UL LI.sixth-sel{
	padding:0 0 0 0;
	margin:0 0 0 60px;
	text-indent:0;
	width:125px;
	}

#content #extraSmallerColumn UL LI.navTitle{
	padding: 7px 0 0 10px !important;
	margin:1px 0 2px 0;
	background: transparent url(/interface/screen/images/subs_background.gif) top left repeat-x;
	list-style:none;
}
#content #extraSmallerColumn LI.selected {
	background-image: url(/interface/screen/images/article_menu_list_enabled.jpg);
}
#content #extraSmallerColumn LI UL {
	margin: 0;
	padding: 4px 0 0 0 !important;
	float: left;
	width: 209px;
	list-style: none;
	background-image: none;
}

#content #extraSmallerColumn h5{
	padding:3px 0;
	margin:0;
}


#content #extraSmallerColumn LI UL LI {
	background-image: url(/interface/screen/images/article_menu_sublist.jpg) no-repeat;
}

/* WIDE COLUMN */
P.dashedBorderBottom.expand, P.dashedBorderTop.expand, .expand{
	margin-right:-20px; /* -25 */
	margin-left: -25px; /* -20 */
	padding-right: 30px;
	padding-left: 30px;
}
.expandNoPadding {
	margin-right:-30px;
	margin-left: -30px;
	padding-right: 0;
	padding-left: 0;
}
#footer {
	margin: 10px 0 0 0;
	padding: 0 0 30px 0;
	float: left;
	width: 808px;
}
#footer SPAN.copy {
	margin-right: 70px;
}

div.back-forward{
	background: transparent url(/interface/screen/images/subs_background.gif) top left repeat-x;
	margin-top:20px;	
	padding:10px 0 0 0;
	float:left;
	width:100%;
}


img.xbig_orange, 
img.big_orange, 
img.medium_blue, 
img.medium_orange, 
img.xbig_blue, 
img.big_blue, 
img.default, 
img.big_darker_pink
{ 
	margin-left: -7px; 
}

div.right-link{
	width:237px;
	float:right;
	text-align:right;
	margin-bottom:10px;
}

div.right-link p{
	margin-right:15px;
	font-size:9px;
	float:right;
	clear:both;
	width:95%;
}

div.right-link p a{
	font-style:italic;
}

div.right-link img{
margin:0 0;
padding:0 0;	
}

div#down-box, div#author-box{
	width:202px;
	float:right;
	text-align:center;
	background:transparent  url(/images/cookbook/little-box-mid.gif) top left repeat-y;
}

div#down-box{
	margin:10px 0 20px 20px;
}
 div#author-box{
	margin:10px 0 20px 10px;
}
 div#author-box{
	text-align:left;
}

div#down-box p, div#author-box p{
	margin:5px 0 0 0;
	padding:0 15px;
	color:#555;
}

div#down-box img {
	border:none;
}

div.down-box-top{
	background:transparent url(/images/cookbook/little-box-top.gif) top left no-repeat;
}

div.down-box-btm{
	background:transparent url(/images/cookbook/little-box-btm.gif) bottom left no-repeat;
}

div.down-box-top, div.down-box-btm{
	height:16px;
}

img.ClassImage{ 
	margin-left: -7px; 
}

li img.ClassImage{ 
	margin-left: 0px !important; 
}

div.quarter{
	width:48%;
	float:left;
	position:relative;
	padding-bottom:30px;
}

div.quarter-recipe{
	background:transparent url(/images/store/vertical-dotted-line.gif) top left repeat-y;
	padding-left:15px;
	width:49%;
	margin-left:-1px;
}

div.quarter-right{
	padding-right:5px;
	background:transparent url(/images/store/vertical-dotted-line.gif) top right repeat-y;
}

img.ingredients-icon{
	position:absolute; 
	top:-44px;
	left:-6px;
}

img.recipe-icon{
	position:absolute; 
	top:-43px;
	left:8px;
}

img.classroom-icon, img.deeper-icon{
	position:absolute; 
	top:-15px !important;
	top:-23px;
	left:0;
}
 img.deeper-icon{
	left:5px;
	margin-top:1px;
	top:-15px;
}

div.quarter a{
	margin:0 10px 10px 0;
	font-weight:bold;
	font-size:12px;
	float:left;
}

div.quarter p a{
margin:0 10px 0 0;
}

div.quarter a:hover{
	text-decoration:none;
}

div.quarter a img.list-arrow {
	margin:0 5px -5px 0;
	border:none;
}
div.quarter a img{
	margin:0 5px 0 0;
}
div.quarter img.extra_emerald_green, div.quarter img.big_light_blue{
	margin-left:79px;
}
div.quarter img.extra_orange, div.quarter img.big_light_pink{
	margin-left:80px;
}
div.quarter img.big_light_blue, div.quarter img.big_light_pink{
padding-top:10px;
}

div.separator{
	background: transparent url(/interface/screen/images/subs_background.gif) center left repeat-x;
	height:2px;
	width:100%;
}

p img.big_bright_green{
margin-top:-10px;
margin-bottom:-10px;
}

div.pre-footer-links{
width:100%;
padding:20px 0;
background: transparent url(/interface/screen/images/subs_background.gif) repeat-x scroll left top;
}

div.try_yourself, div.next_page, div.visit_gallery{
float:left;
width:33%;
text-align:center;
}

div.try_yourself a img{
border:none;
}

div.next_page, div.visit_gallery{
height:40px;
}

div.next_page img, .visit_gallery img{
position:relative;
top:25%;
}

#content #wideColumn div.list-margin ul{
margin-bottom:15px;
}

.grayWrapper{
background-color:#e4e4e4;
border-bottom:1px solid #d7d7d7;
float:left;
margin:-20px -20px 0 -24px!important;
margin:-20px -14px 0 -12px;
padding:5px 20px;
width:766px;
}

.grayWrapper p{
margin:5px 0;
}

.your-nodes-links{
padding:20px 20px 0 20px;
border-top:1px solid #d7d7d7;
margin:0 -20px 0 -24px!important;
margin:0 -14px 0 -12px;
float:left;
width:766px;
}

.option-form{
width:670px;
float:right;
padding:10px 0;
background: transparent url(/interface/screen/images/subs_background_grey.gif) bottom left repeat-x;
}

.save-nodes-form, .new-nodes-form{
float:left;
margin:15px 0 0 0;
width:700px;
}

.save-nodes-form label, .new-nodes-form label, .embed_nodes label{
width:80px;
float:left;
}

.save-nodes-form input, .new-nodes-form input, .new-nodes-form textarea, #formForgot input, #formRegister input, .save-nodes-form select, .embed_nodes input{
border:1px solid #d5d5d5;
background-color:#fbfbfb;
font-size:18px;
padding:3px;
height:24px;
width:215px;
margin-bottom:15px;
float:right;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
}

.save-nodes-form span{
font-size:9px;
color:#949494;
position:relative;
top:10px;
left:0;
}

.save-nodes-form select{
	width:400px;
	font-size:14px;
	float:left;
	height:30px;
	margin-bottom:15px;
}

.project-thumbs{
border:none;
margin:0 0 5px 10px;
}

.new-nodes-form{
margin:25px 0 0 0;
}

.new-nodes-form label{
width:87px;
}

.new-nodes-form input{
width:300px;
}

.new-nodes-form textarea{
width:590px;
height:60px;
font-size:16px;
}

.new-nodes-form input, .new-nodes-form textarea{
background-color:#fbfbfb;
}

.new-nodes-form input#begin, .new-nodes-form input#upload{
width:15px;
float:left;
border:none;
background:none;
}


/* //////////////// bbpress /////////////////// */

#bbwrapper{
width: 760px;
margin: 0 auto 25px;
}

#bbmain{
	width:100%;
	float:left;
}

#hottags {
	float:right;
	margin-top:60px;
	width:155px;
}

#discussions {
	width: 590px;
	float:left;
}

#bbmain table{
	width:100%;
}

#bbheader {
	background: url('images/page_header_bblogo.png') no-repeat bottom right; /* Remove to get rid of bb emblem. */
	margin: 0 auto 10px;
	width: 760px;
	height: 106px;
	position: relative;
}

#bbheader h1 {
	font-family: Georgia;
	font-style: italic;
	overflow: auto;
	position: absolute;
	display: block;
	color: #444;
	letter-spacing: -1px;
	right: 53px;
	bottom: 26px;
	padding: 6px;
	z-index: 2;
	margin:0;
	line-height:1.4em;
}
#bbheader p.description {
	font-size: 1.2em;
	font-family: Georgia;
	font-style: italic;
	overflow: auto;
	position: absolute;
	display: block;
	color: #666;
	text-align: right;
	right: 53px;
	bottom: 13px;
	padding: 6px;
	z-index: 2;
}

#bbheader p { margin-bottom: 0; }

#bbheader h1 a { color: #555; text-decoration: none; }
#bbheader h1 a:hover, #bbheader h1 a:visited { color: #666; }

.bbcrumb {
	text-transform: uppercase;
	font-size: 0.9em;
	letter-spacing: 1px;
	padding: 5px 0 10px 30px;
	background:url(/interface/screen/images/subs_background.gif) bottom left repeat-x;
	margin:7px -23px 0;
}

/* Front Page
=================================== */
.frontpageheatmap {
	font-weight: normal;
	line-height: 30px;
	padding-bottom: 10px;
}

#front-page #bbmain h2, #forum-page #bbmain h2, h2.post-form, #userlogin, #currentfavorites, #register {
	color: #b525a9;
	/*border-bottom: 1px solid #ddd;*/
	margin:15px 0 7px;
	padding: 0 0 5px;
}

#front-page #discussions ul { padding: 0 0 0 14px; }

.sticky { background-color: #a1d29a; }

#latest td, #forumlist td, #favorites td { padding: 5px 10px; }

#latest th, #forumlist th, #favorites th {
	border-bottom: 1px solid #aaa;
	background-color: #ddd;
	font: 11px Verdana,Arial,Helvetica,sans-serif;
	padding: 5px 10px;
	text-transform: uppercase;
}

#latest, #forumlist, #favorites {
	background-color: #f7f7f7;
	margin-bottom: 2em;
	width: 100%;
}
/* Login Form
=================================== */

.login {
	position: absolute;
	bottom: 31px;
	left: 0;
	font-weight: normal;
	color: #444;
	width: 100%;
	z-index: 1;
	font-size: 12px;
}

form.login {
	bottom: 15px;
}

.login p { padding: 0 0 4px; }

.login label {
	display: block;
	float: left;
	padding-right: 10px;
	line-height: 14px;
}

form.login input {
	border: 1px solid #999;
	padding: 2px;
	line-height: 14px;
	font-size: 12px;
	margin: 0;
}

form.login input#submit {
	float: left;
	margin-top: 14px;
	margin-bottom: -10px;
	display: block;
}

div.remember label {
	clear: both;
	padding: 0;
	margin: 6px 0 0 0;
	line-height: 12px;
}

form.login input#remember {
	border-width: 0;
	padding: 0;
	margin: 0;
	vertical-align: baseline;
}

/* Topic Page
=================================== */

.infobox {
	border: 1px solid #ccc;
	border-width:0 0 1px 0;
	padding: 1em;
}

.infobox ul {
	margin: 10px 0 10px 12px;
	padding: 0;
}

.infobox ul li { padding-bottom: 3px; }

#topic-info {
	float: left;
	padding: 0 1em 0 0;
}

#topic-tags {
	border-left: 1px solid #ccc;
	float: right;
	padding: 0 0 0 1em;
width:165px;
}

.nav {
	margin: 15px 0;
	padding: 12px 0;
}

.nav span { font-weight: bold; }

.nav span, .nav a { padding: 6px; }

#thread {
	list-style: none;
	margin: 0;
	padding: 0;
}

#thread li {
	line-height: 1.5em;
	clear: both;
	/* Hack to force padding on .threadauthor on IE */
	border-top: 1px solid #fff;
}

#thread li ol, #thread li ul { margin-left: 40px; }

#thread li ol li, #thread li ul li { padding: 0; }

.threadauthor {
	float: left;
	padding: 1em 1em 0 1em;
	width: 120px;
}

.threadauthor p { margin: 0; }

.threadauthor small { font: 11px Verdana, Arial, Helvetica, sans-serif; }

.threadpost {
	padding: 1.5em 1em;
	margin-left: 140px;
	background-color: #eee;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

#thread li.alt .threadpost { background-color: transparent; }

#thread li.deleted { background-color: transparent; }

#thread li.deleted .threadpost { background-color: #ee8888; }

#thread li.alt.deleted .threadpost { background-color: #ff9999; }

#thread .post {
	_height: 90px; /* Hack to fix broken .alt coloring in IE6 */
}

#thread .post blockquote {
	margin: 0 0 0 4ex;
	padding: 0 0 0 1ex;
	border-left: 5px solid #ccc;
}

.poststuff {
	clear:both;
	_clear: none; /* Hack to fix broken .alt coloring in IE6 */
	border-top: 1px dotted #ccc;
	margin: 10px 0 0;
	padding: 5px 0 0;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.num, #forumlist small {
	font: 11px Verdana,Arial,Helvetica,sans-serif;
	text-align: center;
}

.postform {
	background-color: #f0f0f0;
	padding: 1em;
	margin-bottom: 1em;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.postform fieldset, #tag-form fieldset{
border:none;
padding:0;
margin:0;
}

.postform textarea {
	height: 12em;
	margin: 5px 0;
	padding: 5px;
	width: 720px;
	display: block;
}

.postform label { display: block; }

#manage-tags {
	margin: 10px 0;
	list-style: none;
}

#manage-tags li {
	float: left;
	width: 200px;
	padding-bottom: 10px;
}

.submit { text-align: right; }

.topiclink { display: block; }

.topictitle {
	font-size: 26px;
	font-weight: normal;
	display: inline;
	color:#b525a9;
}

.rss-link {
	display: block;
	padding: 6px 0;
	text-indent: 20px;
	background-image: url('images/feed-icon-16x16.gif');
	background-repeat: no-repeat;
	background-position: 0 50%;
}

#topic-move { margin-top: 1em; }

/* Other
=================================== */

#content .frontpageheatmap a {
	font-weight: normal;
	text-decoration: none;
}

#content .infobox li { margin-bottom: 2px; }

#content .nav a {
	border: 1px solid #ccc;
	font-weight: normal;
}
#content .nav a:hover {
	border: 1px solid #999;
}
#content a:visited {
	font-weight: normal;
}

#front-search {
	float: right;
	margin-top: -8px;
}

#latest td, #forumlist td, #favorites td { padding: 5px 10px; }

#forumlist tr td div.nest {
	padding-left: 2.5ex;
}

/* Profile Page
=================================== */

#profile-menu {
	list-style: none;
	position: absolute;
	right: 0;
}

#profile-menu li {
	display: inline;
	margin-left: 3px;
}

#profile-menu li a {
	font-size: 1.1em;
	background-color: #ddd;
	padding: 4px 7px;
	border-top: 3px double #9e9e9e;
	position: relative;
	top: -10px;
	-moz-border-radius-bottomleft: 6px;
	-khtml-border-bottom-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-khtml-border-bottom-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
}

#profile-menu li.current a {
	background-color: #bbb;
	border-top: 1px solid #9e9e9e;
}

#profile-menu li a:hover {
	background-color: #e4f3e1;
}

#useravatar { margin-bottom: 1em; }

#useravatar img { display: block; border-width: 3px; border-style: double; }

#userinfo { margin-top: 10px; }

#userinfo dt { font-weight: bold; }

#userinfo dd { margin: 0 0 5px; } 

#useractivity { margin: 15px 0 5px; }

.user-recent { margin: 0 0 10px; }

.user-recent ol { margin: 5px 0 0 28px; }

.user-recent ol li { margin: 0 0 3px; }

/* Login, Register, Profile Edit
=================================== */

#login-page fieldset,
#register-page fieldset,
#profile-page fieldset {
	border-top: 3px double #ccc;
	border-bottom: 1px solid #ccc;
	border-left: none;
	border-right: none;
	padding: 10px 0 10px 10px;
	margin-bottom: 15px;
	background-color: #f6f6f6;
}

#login-page legend,
#register-page legend,
#profile-page legend {
	font-weight: bold;
	padding: 0 15px;
}

#login-page fieldset table,
#register-page fieldset table,
#profile-page fieldset table {
	text-align: left;
	margin: 0 15px;
	width: 95%;
	border-collapse: collapse;
}

#login-page fieldset table th,
#register-page fieldset table th,
#profile-page fieldset table th {
	padding: 5px;
	text-align: right;
	width: 20%;
	vertical-align: top;
	padding-right: 1em;
}

#login-page fieldset table td,
#register-page fieldset table td,
#profile-page fieldset table td {
	padding: 5px;
}

#login-page fieldset table td p,
#register-page fieldset table td p,
#profile-page fieldset table td p{
	margin: 5px 0;
}

#login-page fieldset p,
#register-page fieldset p,
#profile-page fieldset p {
	font-size: 11px;
	margin: 10px 16px;
}

#login-page sup.required,
#register-page sup.required,
#profile-page sup.required {
	color: red;
}

.form-invalid {
	background-color: #ffebe8 !important;
}

.form-invalid input {
	border-color: #c00 !important;
}

.form-table input, .form-table textarea {
	border-color: #c6d9e9;
}


/* Forgot form */
#formForgot, #formLogin2, #formRegister {
	float: right;
	padding-left:20px;
	margin-left:20px;
	width: 218px;
	background:transparent url(../../images/store/vertical-dotted-line.gif) repeat-y scroll left top;
}

#formForgot label{
	float:left;
	width:100%;	
}

#formForgot input{
	float:left;	
}

#formForgot input.btn_continue{
	background:url(../../images/account/btn_continue.png) top left no-repeat;
	width:104px;
	height:40px;
	border:none;
	cursor:pointer;
}

#formLogin2 {
	width:235px;
	min-height:195px;
	height:auto!important;
	height:195px;
	margin: 0 0 0 16px;
}

.login-form{
margin-top:7px;
min-height:165px;
height:auto!important;
height:160px;
}

.login-form input{
border:1px solid #d5d5d5;
background-color:#fbfbfb;
font-size:18px;
padding:3px;
height:24px;
width:199px;
margin-bottom:5px;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
}

.login-form a {
float:left;
}

.login-form input.btn_login{
background:url(../../images/access/btn_login.gif) top left no-repeat;
width:52px;
height:25px;
float:right;
margin:7px 20px 0 0;
border:none;
cursor:pointer;
}

/* Register form */
#formRegister{
margin-bottom:7px;
}

#formRegister label{
	clear:both;
}

#formRegister input{
	float:none;
	padding:0 3px;
	margin-bottom:5px;
	height:auto;
}

.group-code input{
	width:24px;
	text-align:center;
	margin:0 10px 15px 6px;
	float:left;
}

.group-list{
	margin:25px 0 15px;
	float:left
}

#content #wideColumn p.gcode, .group-code input{
	text-transform:uppercase;
	font-weight:bold;
	font-size:20px;
	font-family:Courier, sans-serif, arial, helvetica;
}

.gcode{
	width:180px;
	float:left;
	margin:7px 7px 10px 7px;
}

#content #wideColumn p.gname{
	float:left;
	margin:7px 0;
	color:#787878;
	font-size:16px;
	font-weight:bold;
}

#content .grayWrapper a, #content .group-list a{
	color:#000;
	text-decoration:underline;
}

 #content .grayWrapper a:hover, #content .group-list a:hover{
	text-decoration:none;
}

.form-links{
	background: transparent url(/interface/screen/images/subs_background.gif) top left repeat-x;
	margin-top:20px!important;
	margin-top:10px;
	padding-top:5px;
	float:left;
	width:100%;
}

.form-links p{
	margin:5px 0;
}

.form-links a img{
	border:none;
}

.normal-option{
	float:left; 
	margin:15px 0 25px;
	width:100%;
}

.normal-option a{
	color:#000;
	text-decoration:underline;
}

.mindmaps{
padding-top:20px!important;
margin-bottom:-20px;
}

.mindmaps a img{
margin-right:15px;
border:none;
}

.border-top{
	border-top: 1px solid #D5D5D5; 
}

.b_orange{
	background:url(../../images/mindmaps/orange_grd.jpg) top left repeat-y;
}

.b_purple{
	background:url(../../images/mindmaps/purple_grd.jpg) top left repeat-y;
}

.b_green{
	background:url(../../images/mindmaps/green_grd.jpg) top left repeat-y;
}

.embed_nodes input{
	width:60px;
	margin-right:15px;
	text-align:center;
	font-size:24px;
	font-weight:bold;
}

.embed_nodes label{
	width:55px;
	margin-top:7px;
}

.embed_nodes input, .embed_nodes label{
	float:left;
}

#TB_ajaxContent p.embed-p, .embed-btn{
 	margin:0;
	padding-top:7px;
	background: transparent url(/interface/screen/images/subs_background.gif) top left repeat-x;
}

.html-copy textarea{
	width:90%; 
	height:19px; 
	padding:5px 3px;
	overflow:hidden;
	font-size:15px;
	font-family:Verdana,Trebuchet,Arial;
	border:1px solid #d5d5d5;
	background-color:#fbfbfb;
}

.embed-btn{
	margin-top:15px;
}

.embed-btn input{
	margin:7px 10px 0 0;
}

.members-wrapper{
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	background-color:#fff;
	width:565px;
	float:right;
	padding:5px 10px;
	}

#content #wideColumn p.group-desc{
	font-size:18px;
	color:#555;
	width:100%;
}

span.member-username{float:left;}
span.member-user{float:right; font-size:12px;}
span.member-user a, span.member-info{font-weight:normal}
span.member-info{color:#4573AB; font-size:12px;margin-left:20px}

#content #wideColumn .members-wrapper ul li{
background:url(/interface/screen/images/member_bullet.gif) 0 center no-repeat;
padding-left:20px;
}

#content #wideColumn .members-wrapper ul li a{
color:#4573AB;
}